.initial-cost-cp-202011 a {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  padding: 15px 0 10px;
  background: -webkit-linear-gradient(305deg, #2dbfdb, #27d0ba);
  background: linear-gradient(145deg, #2dbfdb, #27d0ba);
  color: #fff;
  font-weight: bold;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  line-height: 2.2;
}

@media screen and (min-width: 768px) {
  .initial-cost-cp-202011 a {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
  }
}

.initial-cost-cp-202011 a:hover {
  background: -webkit-linear-gradient(305deg, #5dd7ef, #52decc);
  background: linear-gradient(145deg, #5dd7ef, #52decc);
}

.initial-cost-cp-202011__unit {
  font-size: 15px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

@media screen and (min-width: 768px) {
  .initial-cost-cp-202011__unit {
    margin: 0 2px;
  }
}

.initial-cost-cp-202011__unit img {
  width: 100px;
  height: auto;
  display: block;
  margin: 0 2px 5px;
}

.initial-cost-cp-202011__label {
  background-color: #fff;
  color: #2dbfdb;
  display: inline-block;
  padding: 3px 6px 2px 8px;
  border-radius: 3px;
  font-size: 12px;
  font-family: Arial;
  letter-spacing: 1px;
  margin-right: 5px;
  line-height: 1.4;
}

.initial-cost-cp-202011__label--limit {
  background-color: #ff5d5c;
  color: #fff;
}

.information-bar {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  width: 100%;
  background: -webkit-linear-gradient(305deg, #2dbfdb, #27d0ba);
  background: linear-gradient(145deg, #2dbfdb, #27d0ba);
  padding: 15px 0 10px;
  font-weight: bold;
  font-size: 15px;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

@media screen and (min-width: 768px) {
  .information-bar {
    -webkit-box-pack: center;
            justify-content: center;
  }
}

.information-bar:link, .information-bar:visited {
  color: #fff;
}

.information-bar:hover {
  background: -webkit-linear-gradient(305deg, #5dd7ef, #52decc);
  background: linear-gradient(145deg, #5dd7ef, #52decc);
}

.information-bar__content {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-flex: 1;
          flex-grow: 1;
  padding-left: 30px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .information-bar__content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-flex: 0;
            flex-grow: 0;
    padding-left: 0;
  }
}

.information-bar__arrow {
  flex-basis: 30px;
  text-align: center;
}

.information-bar__unit {
  display: inline-block;
}

.information-bar__label {
  display: inline-block;
  padding: 0.3em 0.5em;
  background-color: #fff;
  border-radius: 3px;
  vertical-align: 0.2em;
  letter-spacing: 1px;
  font-size: 13px;
  line-height: 1;
  color: #23b1cd;
}

/* information */
.top__info__block {
  padding-top: 130px;
  background-color: #fff;
}

.top__info__area {
  max-width: 1000px;
  margin: 0 auto;
  padding-bottom: 130px;
  border-bottom: #e2e1d0 solid 1px;
}

.top__info__caption {
  text-align: center;
  font-size: 30px;
  line-height: 1.1em;
  font-weight: bold;
}

.top__info__contents__list__wrap {
  box-sizing: border-box;
  padding: 50px 30px;
  margin: 0 auto;
}

.top__info__contents__list__title {
  display: block;
  padding-bottom: 10px;
  letter-spacing: 0.1em;
  font-family: Arial, sans-serif;
}

.top__info__contents__list__link {
  display: block;
  padding-bottom: 40px;
  font-size: 18px;
  font-weight: bold;
}

.top__info__more__link {
  width: 840px;
  margin: 0 auto;
  text-align: left;
}

.top__info__social__wrap {
  position: relative;
  width: 840px;
  margin: 0 auto;
}

.top__info__social__list__wrap {
  position: absolute;
  top: -35px;
  right: 0;
}

.top__info__social__list {
  display: inline-block;
  margin-left: 15px;
  vertical-align: middle;
  line-height: 1;
}

.top__info__social__link {
  vertical-align: bottom;
  display: inline-block;
}

.top__info__social__link:first-child {
  margin-right: 5px;
}

.top__info__social__facebook {
  display: inline-block;
  width: 60px;
}

a:link .top__info__twitter__icon, a:visited .top__info__twitter__icon {
  color: #30a6df;
}

a:link .top__info__fb__icon, a:visited .top__info__fb__icon {
  color: #3b5998;
}

a:hover .top__info__twitter__icon, a:active .top__info__twitter__icon {
  color: #239ac9;
}

a:hover .top__info__fb__icon, a:active .top__info__fb__icon {
  color: #2f4e84;
}

.top__info__twitter__icon {
  font-size: 48px;
}

.top__info__fb__icon {
  font-size: 40px;
}

@media screen and (max-width: 1032px) {
  .top__info__area,
  .top__info__contents__list__wrap,
  .top__info__more__link,
  .top__info__social__wrap {
    width: 100%;
    margin: 0;
  }
}

/* promotion */
.top__promotion__block {
  padding: 10px 10px 30px;
  background-color: #fafaf8;
}

.top__promotion__area {
  max-width: 1000px;
  margin: 0 auto;
}

.top__promotion__agency__caption,
.top__promotion__production__caption {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
}

.top__promotion__list_wrap {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  flex-wrap: wrap;
}

.top__promotion__list {
  -webkit-box-flex: 0;
          flex: 0 1 400px;
  margin: 20px 20px 0;
}

.top__promotion__description {
  margin-top: 0.5em;
  font-size: 14px;
  line-height: 1.6;
}

.top__promotion__description__strong {
  font-weight: bold;
}

.top__promotion__description__link {
  font-weight: bold;
}
